@charset "utf-8";
/* common.css */

/* 
*
*	Common Style Sheet
*	Last Update 2008-09-15
*
*/


/*======================================

	1-1.ypro_Clearfix

=======================================*/

.ypro_clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.ypro_clearfix {
	display: inline-table;
	min-height:1%;
}
/* Hides from IE-mac \*/
* html .ypro_clearfix {
	height: 1%;
}
.ypro_clearfix {
	display: block;
}
/* End hide from IE-mac *//


/*======================================

	1-2.FontSize-Xtra_Large

=======================================*/

.ypro_large_x {
	font-size: 1.5em;
	line-height: 1.3em;
}
.ypro_large_x_nomargin {
	font-size: 1.5em;
	line-height: 1.3em;
	margin-bottom: 0;
}
.ypro_large_x_h {
	font-size: 1.5em;
	line-height: 1.5em;
}
.ypro_large_x_h_nomargin {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 0;
}


/*======================================

	1-3.FontSize-Large

=======================================*/

.ypro_large {
	font-size: 1.33em;
	line-height: 1.3em;
}
.ypro_large_nomargin {
	font-size: 1.33em;
	line-height: 1.3em;
	margin-bottom: 0;
}
.ypro_large_h {
	font-size: 1.33em;
	line-height: 1.5em;
}
.ypro_large_h_nomargin {
	font-size: 1.33em;
	line-height: 1.5em;
	margin-bottom: 0;
}


/*======================================

	1-3.FontSize-Medium

=======================================*/

.ypro_medium {
	font-size: 1.17em;
	line-height: 1.3em;
}
.ypro_medium_nomargin {
	font-size: 1.17em;
	line-height: 1.3em;
	margin-bottom: 0;
}
.ypro_medium_h {
	font-size: 1.17em;
	line-height: 1.5em;
}
.ypro_medium_h_nomargin {
	font-size: 1.17em;
	line-height: 1.5em;
	margin-bottom: 0;
}


/*======================================

	1-4.FontSize-Small

=======================================*/

.ypro_small {
	font-size: 1em;
	line-height: 1.3em;
	letter-spacing: 1px;
}
.ypro_small_nomargin {
	font-size: 1em;
	line-height: 1.3em;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.ypro_small_h {
	font-size: 1em;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.ypro_small_h_nomargin {
	font-size: 1em;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-bottom: 0;
}


/*======================================

	1-5.FontSize-Xtra_Small

=======================================*/

.ypro_small_x {
	font-size: 0.83em;
	line-height: 1.3em;
}
.ypro_small_x_nomargin {
	font-size: 0.83em;
	line-height: 1.3em;
	margin-bottom: 0;
}
.ypro_small_x_h {
	font-size: 0.83em;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.ypro_small_x_h_nomargin {
	font-size: 0.83em;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-bottom: 0;
}


/*======================================

	1-6.FontSize_For_Img_Caption

=======================================*/

.ypro_caption_l {
	font-size: 1em;
	margin-top: 5px;
	letter-spacing: 1px;
	line-height: 1em;
}
.ypro_caption_s {
	font-size: 0.83em;
	margin-top: 5px;
	line-height: 1em;
	letter-spacing: 1px;
}


/*======================================

	1-7.FontSize_For_Img_Caption_Center

=======================================*/

.ypro_caption_l_center {
	font-size: 1em;
	margin-top: 5px;
	letter-spacing: 1px;
	line-height: 1em;
	text-align: center;
}
.ypro_caption_s_center {
	font-size: 0.83em;
	margin-top: 5px;
	line-height: 1em;
	letter-spacing: 1px;
	text-align: center;
}


/*======================================

	1-8.FontSize_For_Img_Caption_Right

=======================================*/

.ypro_caption_l_right {
	font-size: 1em;
	margin-top: 5px;
	letter-spacing: 1px;
	line-height: 1em;
	text-align: right;
}

.ypro_caption_s_right {
	font-size: 0.83em;
	margin-top: 5px;
	line-height: 1em;
	letter-spacing: 1px;
	text-align: right;
}

/*======================================

	1-9.For Hidden Items

=======================================*/

hr,
.ypro_hidden {
   display: none;
   visibility: hidden;
}

/*======================================

	2-1.For Plan Top

=======================================*/

 div#ypro_wrapper {
	margin: 0 auto;
	padding: 0;
	border: 0;
	background: url(../images/wrapper_bg.png) center top repeat-y;
	width: 630px;
	text-align: center;
	position: static;
}

* html div#ypro_wrapper { behavior: expression(IEPNGFIX.fix(this)); }


/* for ------------------------------*/
/* #ypro_wrapper #ypro_title_desc {
	text-align: left;
}

 #ypro_wrapper #ypro_title_desc h2 {
	margin: 0;
	padding: 5px 15px 0 15px;
	border: 0;
	font-size: 16px;
	font-weight:bold;
	line-height: 40px;
	background: url(../images/title_desc_h2_bg.gif) left top no-repeat;
}



 #ypro_wrapper #ypro_title_desc p {
	margin: 0 15px;
	padding: 0 0 15px 0;
	border-top: 1px solid #999;
	font-size: 12px;
	line-height: 30px;
}
*/







 #ypro_wrapper #ypro_title_desc_border {
	text-align: left;
}

 #ypro_wrapper #ypro_title_desc_border h2 {
	margin: 0;
	padding: 5px 15px 0 15px;
	border: 0;
	font-size: 16px;
	font-weight:bold;
	line-height: 40px;
/*	background: url(../images/title_desc_h2_bg.gif) left top no-repeat;
*/}

 #ypro_wrapper #ypro_title_desc_border p {
	margin: 0 15px;
	padding: 0 0 15px 0;
	border-top: 1px dashed #999;
	font-size: 12px;
	line-height: 30px;
}



/* for ------------------------------*/
 #ypro_wrapper .ypro_img_cal {
	width: 180px;
	text-align: left;
	float: left;
	margin: 0 0 0 5px;
	background: url(../images/img_photobg_gr.gif) left bottom repeat-x;
}

 #ypro_wrapper .ypro_img_cal ul {
	list-style: none;
	margin: 5px;
	padding: 0;
	border: 0;
	display:block;
}

 #ypro_wrapper .ypro_img_cal ul li {
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
}

 #ypro_wrapper .ypro_img_cal ul li.list_photo{
 	height:;
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
}






 #ypro_wrapper .ypro_img_cal ul li a {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

 #ypro_wrapper .ypro_img_cal img.thumbs {
	z-index:1;
	border:#FFFFFF 1px solid;
	margin:0 0 0 0px;
	padding:0;
}

/* #ypro_wrapper .ypro_img_cal img.lightbox {
	z-index:2;
	position:absolute;
	
}
*/
 #ypro_wrapper .ypro_img_cal ul li#zoom {
	background: url(../images/zoom_mark.gif) left center no-repeat;
	padding: 0 0 0 13px;
}

 #ypro_wrapper .ypro_img_cal p {
	background: #fff;
	margin: 0 5px;
	line-height: 24px;
	border-bottom: 1px solid #999;
}

 #ypro_wrapper .ypro_img_cal table {
	background: #fff;
	width: 170px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

 #ypro_wrapper .ypro_img_cal table th {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	width: 20px;
	background: #fff;
}

 #ypro_wrapper .ypro_img_cal table td {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	width: 20px;
	background: #fff;
}

 #ypro_wrapper .ypro_img_cal table th.sun,
 #ypro_wrapper .ypro_img_cal table td.sun {
	color: #f00;
}

 #ypro_wrapper .ypro_img_cal table th.sat,
 #ypro_wrapper .ypro_img_cal table td.sat {
	color: #00f;
}

 #ypro_wrapper .ypro_img_cal table th.end,
 #ypro_wrapper .ypro_img_cal table td.end {
	color: #999;
	text-decoration: line-through;
}

 #ypro_wrapper .ypro_img_cal table th.other,
 #ypro_wrapper .ypro_img_cal table td.other {
 	background:#ededed;
}

/* for ------------------------------*/
 #ypro_wrapper .ypro_desc {
	width: 439px;
	padding: 0;
	margin: 0 5px 0 1px;
	text-align: left;
	float: right;
	border: 0;

}

 #ypro_wrapper .ypro_desc dl,
 #ypro_wrapper .ypro_desc dt,
 #ypro_wrapper .ypro_desc dd {
	margin: 0;
	padding: 0;
	border: 0;
}

 #ypro_wrapper .ypro_desc dl dt {
	float: left;
	background: #ddd;
	font-weight: bold;
	width: 8em;
	text-align: center;
	line-height: 2em;
	margin: 0 0 1px 0;
}

 #ypro_wrapper .ypro_desc dl dd {
	line-height: 2em;
	margin: 0 0 1px 0;
	padding: 0 1em 0 9em;
}

 #ypro_wrapper .ypro_desc dd {
 	border-bottom:#eee solid 1px;
}

 #ypro_wrapper .ypro_desc a img {
	margin: 30px 0 10px 280px;
}
 #ypro_wrapper .ypro_desc a img#bt_index {
	margin: 0px 0 10px 280px;
}

 #ypro_wrapper .ypro_desc_nophoto {
	width: 439px;
	margin-right:90px;
	display:inline;
}

/* for ------------------------------*/
 #ypro_wrapper #ypro_cal_large {
	width: 622px;
/*	_width: 624px;
*/	margin: 0 auto;
	padding:0 0 10px 0;
	text-align: left;
	clear: both;
	background: #999; 
}

 #ypro_wrapper #ypro_cal_large form{
 	width:600px;
	margin:0 auto;
	padding:0;
 }
 #ypro_wrapper #ypro_cal_large form p#ypro_capa_select {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	width:600px;
	letter-spacing:-0.05em;
}

 #ypro_wrapper #ypro_cal_large #ypro_cal_large_head {
	background: #666;
	width: 596px;
	margin: 0 12px;
}

 #ypro_wrapper #ypro_cal_large #ypro_cal_large_head h2 {
	padding: 0 0 0 10px;
	border: 0;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab,
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li {
	list-style: none;
	margin: 0;
	padding: 0;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab {
	padding: 5px 0 5px;
	text-align: center;
	width:596px;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li {
	display: inline;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a {
	background: url(../images/tableft.gif) no-repeat left 0px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0;
	margin:0;
}

*:first-child+html #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a {
	padding: 0;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li span {
	background: url(../images/tabright.gif) no-repeat right top;
	padding: 5px 7px 5px 3px;
	margin: 4px 0 4px 4px;
	font-size:100%;/* 0213追記 ------------------------------*/
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a:hover span {
	text-decoration: underline;
	background-position: 100% -75px;
	font-size:100%;/* 0213追記 ------------------------------*/
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a:hover {
	background-position: 0 -75px;
	color: #666;
}

 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_current a {
	background-position: 0 -150px;
	color: #666;
}
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_current a span {
	background-position: 100% -150px;
}
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_prev a,
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_next a,
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_prev a:hover,
 #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_next a:hover {
	background: none;
	color: #fff;
	font-size:2em;
	line-height:1em;
}

/*- Internet Explorer...It's Hacktastic!--------------------------- */ 
  
/*\*//*/
 #ypro_wrapper #ypro_cal_large ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

 #ypro_wrapper #ypro_cal_large ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
/**/

/*\*/
* html  #ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a {
	padding: 0;
}
/**/

 #ypro_wrapper #ypro_cal_large table {
	margin: 0 0 0 13px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	background: #fff;
	clear: both;
	font-size:100%;/* 0213追記 ------------------------------*/

}

 #ypro_wrapper #ypro_cal_large table th {
	margin: 0;
	padding: 0;
	border: 1px solid #666;
	text-align: center;
	vertical-align: top;
	width: 84px;
	background: #fff;
}

 #ypro_wrapper #ypro_cal_large table td {
	margin: 0;
	padding: 0;
	border: 1px solid #666;
	text-align: center;
	vertical-align: top;
	width: 84px;
	background: #fff;
}

 #ypro_wrapper #ypro_cal_large table tr td a {
	display: block;
	width: 74px;
	height: 38px;
	padding: 5px;
	background: #fff;
	cursor: pointer;
}

 #ypro_wrapper #ypro_cal_large table tr td a:hover {
	color: #000;
	background: #ddd;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_sun,
 #ypro_wrapper #ypro_cal_large table td.ypro_sun {
	color: #f00;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_other_month,
 #ypro_wrapper #ypro_cal_large table td.ypro_other_month {
	background:#ededed;
}

 #ypro_wrapper #ypro_cal_large table tr td.ypro_other_month a {
	display: block;
	width: 74px;
	height: 38px;
	padding: 5px;
	background: #ededed;
	color:#999;
}

 #ypro_wrapper #ypro_cal_large table tr td.ypro_other_month a:hover {
	background: #ffffff;
}


 #ypro_wrapper #ypro_cal_large table th.ypro_today_disp,
 #ypro_wrapper #ypro_cal_large table td.ypro_today_disp {
	background: #FFF;
}

 #ypro_wrapper #ypro_cal_large table tr td.ypro_today_disp a {
	display: block;
	width: 74px;
	height: 38px;
	padding: 5px;
	background: #FFF;
	color: #FF6633;
}


 #ypro_wrapper #ypro_cal_large table td.ypro_today_disp span.ypro_date_cell {
	display: block;
	background: #FFFF99;
	color: #FF6633;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_sun {
	background: #fdd;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_sat {
	background: #ddf;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_wd {
	background: #ddd;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_sat,
 #ypro_wrapper #ypro_cal_large table td.ypro_sat {
	color: #00f;
}

 #ypro_wrapper #ypro_cal_large table th.ypro_end,
 #ypro_wrapper #ypro_cal_large table td.ypro_end {
	color: #999;
	text-decoration: line-through;
}

 #ypro_wrapper #ypro_cal_large table td span.ypro_date_cell {
	display: block;
	background: #ddd;
}

 #ypro_wrapper #ypro_cal_large table td.ypro_sun span.ypro_date_cell {
	display: block;
	background: #fdd;
}

 #ypro_wrapper #ypro_cal_large table td.ypro_sat span.ypro_date_cell {
	display: block;
	background: #ddf;
}
/* 20080604修正追加分 ------------------------------*/

 #ypro_wrapper #ypro_cal_large table td span.ypro_date_cell_null {
	display: block;
	background: #ddd;
	color:#aaa;
}

 #ypro_wrapper #ypro_cal_large table td.ypro_sun span.ypro_date_cell_null {
	display: block;
	background: #fdd;
	color:#aaa;
}

 #ypro_wrapper #ypro_cal_large table td.ypro_sat span.ypro_date_cell_null {
	display: block;
	background: #ddf;
	color:#aaa;
}

#ypro_wrapper #ypro_cal_large table td.ypro_wd span.ypro_date_cell {
	color:#000;
}

/* ------------------------------*/

 #ypro_wrapper #ypro_cal_large table td span.ypro_price_cell {
	display: block;
	color:#000;
}

 #ypro_wrapper #ypro_cal_large table td span.ypro_room_cell {
	display: block;
	color:#000;
}

 #ypro_wrapper #ypro_cal_large dl {
	width: 596px;
	margin: 12px;
	color:#000;
}


 #ypro_wrapper #ypro_cal_large dt,
 #ypro_wrapper #ypro_cal_large dd {
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
	color:#000;
}

 #ypro_wrapper #ypro_cal_large dt {
	float: left;
	width: 8em;
	line-height: 2em;
	text-align: center;
	background: #fff;
	border: 1px solid #666;
	color:#000000;/* ---------- 20081118あゆの風で色が変なので直した--------------------*/
}

 #ypro_wrapper #ypro_cal_large dd {
	line-height: 2em;
	margin: 0 0 5px 9em;
	padding: 0 1em;
	background: #fff;
	border: 1px solid #666;
	color:#666;
}




/*======================================

	きいろのボタン

=======================================*/


input.ypro_btn{
	border:none;
	background: none;
}

input.ypro_btn:hover{
	border: none;
}

input.ypro_btn:focus{
	border: none;
}

/*======================================

	きいろのボタン小

=======================================*/


input.ypro_btn_s{
	border:none;
	background: none;
	width:65px;
	margin:3px 0 0 0;
	padding:0;
}

input.ypro_btn_s:hover{
	border: none;
}

input.ypro_btn_s:focus{
	border: none;
}



















/*======================================

	2-1.For Plan Top

=======================================*/

 div.ypro_wrapper {
	margin: 0;
	padding: 0;
	border: 0;
	background: url(../images/wrapper_bg.png) center top repeat-y;
	width: 630px;
	text-align: center;
	color:#333;	

}

 div.ypro_wrapper_n {
	color:#333;
}


* html div.ypro_wrapper { behavior: expression(IEPNGFIX.fix(this)); }


/* for ------------------------------*/
 div.ypro_wrapper .ypro_title_desc {
	text-align: left;
	padding: 0 15px;
}

div.ypro_wrapper .ypro_title_desc h2 a{
	color: #000000;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
}

 div.ypro_wrapper .ypro_title_desc h2 {
	margin: 0;
	padding: 5px 15px 0 15px;
	border: 0;
	font-size: 16px;
	font-weight:bold;
	line-height: 25px;
	padding: 0px 0px 5px 0px;
}

 div.ypro_wrapper .ypro_title_desc p {
	margin: 0;
	padding: 0 0 5px 0;
	border-top: 1px dotted #ccc; /*タイトルの点線*/
	font-size: 12px;
	line-height: 30px;
}

 div.ypro_wrapper .ypro_title_desc p#bt_index {
	margin: 0 15px;
	padding: 0 0 3px 0;
	border-top: 1px dotted #ccc; /*タイトルの点線*/
	font-size: 12px;
	line-height: 30px;
}


 .ypro_wrapper #ypro_title_desc_border {
	text-align: left;
}

 .ypro_wrapper #ypro_title_desc_border h2 {
 	width:600px;
	margin: 0 auto 10px auto;
	padding: 5px 0px 0px 0px;
	border: 0;
	font-size: 16px;
	font-weight:bold;
	line-height: 40px;
	border-bottom:1px #ccc solid;
/*	background: url(../images/title_desc_h2_bg.gif) left top no-repeat;
*/}

/* ypro_title_desc_borderをclassにしました*/
 .ypro_wrapper .ypro_title_desc_border p {
	margin: 0 15px;
	padding: 0 0 15px 0;
	border-top: 1px dotted #ccc; /*タイトルの点線*/
	font-size: 12px;
	line-height: 30px;
}
 .ypro_wrapper .ypro_title_desc_border {
	text-align: left;
}

 .ypro_wrapper .ypro_title_desc_border h2 a{
	 color: #000000;
	 text-decoration: none;
	 cursor: default;
	 font-weight: bold;
 }

 .ypro_wrapper .ypro_title_desc_border h2 {
 	width:600px;
	margin: 0 auto 10px auto;
	padding: 0;
	border: 0;
	font-size: 16px;
	font-weight:bold;
	line-height: 25px;
	border-bottom:1px #ccc dotted; /*タイトルの点線*/
/*	background: url(../images/title_desc_h2_bg.gif) left top no-repeat;
*/}

 .ypro_wrapper .ypro_title_desc_border p {
	margin: 0 15px;
	padding: 0 0 15px 0;
	border-top:1px #ccc solid;
	font-size: 12px;
	line-height: 30px;
}


/* for ------------------------------*/
 .ypro_wrapper .ypro_img_cal {
	width: 175px;
	text-align: left;
	float: left;
	padding:5px 0px 0px 5px ;
	margin: 0 0 0 6px;
	*margin: 0 0 0 6px;
	display: inline;
	background:#999;
	background: url(../images/img_photobg_gr.gif) left bottom repeat-x;
}

*:first-child+html .ypro_wrapper .ypro_img_cal {
	margin: 0 0 0 6px;
}

 .ypro_wrapper .ypro_img_cal ul {
	list-style: none;
	margin: 0px;
	padding: 0;
	border: 0;
	display:block;
	overflow:hidden;
}

 .ypro_wrapper .ypro_img_cal ul li {
	margin: 0 0 0px 0;
	padding: 0 0 5px 0px;
	border: 0;
	display:block;
	float:left;
}

 .ypro_wrapper .ypro_img_cal ul li.ypro_list_photo{
 	height:;
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
}

*:first-child+html .ypro_wrapper .ypro_img_cal ul li.ypro_list_photo {
	padding-bottom:5px;
}

 .ypro_wrapper .ypro_img_cal ul li.samnals{
 	padding: 0 5px 0 0;
}

.ypro_wrapper .ypro_img_cal ul #ypro_zoom {
	clear:both;
	width:150px;
}

 .ypro_wrapper .ypro_img_cal ul li a {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

 .ypro_wrapper .ypro_img_cal img.ypro_thumbs {
	z-index:1;
	border:#FFFFFF 1px solid;
		margin:0 0 0 0px;
	padding:0;

}

 .ypro_wrapper .ypro_img_cal img.ypro_thumbs2 {
	width: 49px;
	border:#FFFFFF 1px solid;
	margin:0 0 0 0px;
	padding:0;
}


/* .ypro_wrapper .ypro_img_cal img.lightbox {
	z-index:2;
	position:absolute;
	
}
*/
 .ypro_wrapper .ypro_img_cal ul li#zoom {
	background: url(../images/zoom_mark.gif) left center no-repeat;
	padding: 0 0 0 13px;
}

 .ypro_wrapper .ypro_img_cal p {
	background: #fff;
	margin: 0 5px;
	line-height: 24px;
	border-bottom: 1px solid #999;
}

 .ypro_wrapper .ypro_img_cal table {
	background: #fff;
	width: 170px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

 .ypro_wrapper .ypro_img_cal table th {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	width: 20px;
	background: #fff;
}

 .ypro_wrapper .ypro_img_cal table td {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	width: 20px;
	background: #fff;
}

 .ypro_wrapper .ypro_img_cal table th.sun,
 .ypro_wrapper .ypro_img_cal table td.sun {
	color: #f00;
}

 .ypro_wrapper .ypro_img_cal table th.sat,
 .ypro_wrapper .ypro_img_cal table td.sat {
	color: #00f;
}

 .ypro_wrapper .ypro_img_cal table th.end,
 .ypro_wrapper .ypro_img_cal table td.end {
	color: #999;
	text-decoration: line-through;
}

 .ypro_wrapper .ypro_img_cal table th.other,
 .ypro_wrapper .ypro_img_cal table td.other {
 	background:#ededed;
}

 .ypro_wrapper .menu_notice_text {
 	margin-left:15px;
	float: left;
	display: inline;
}

 .ypro_wrapper .menu_group_top{
	 text-align: right;
	 margin: 5px 15px 0 0;
	 float: right;
	 display: inline;
 }

/* for ------------------------------*/
 .ypro_wrapper div.ypro_desc {
	width: 439px;
	padding: 0;
/*	margin: 0 5px 0 0px; */
	text-align: left;
	float: right;
	border: 0;

}

 .ypro_wrapper .ypro_desc dl,
 .ypro_wrapper .ypro_desc dt,
 .ypro_wrapper .ypro_desc dd {
	margin: 0;
	padding: 0;
	border: 0;
}

 .ypro_wrapper .ypro_desc dl dt {
	float: left;
	background: #ddd;
	font-weight: bold;
	width: 8em;
	text-align: center;
	line-height: 2em;
	margin: 0 0 1px 0;
}

 .ypro_wrapper .ypro_desc dl dd {
	line-height: 2em;
	margin: 0 0 1px 0;
	padding: 0 1em 0 9em;
}

 .ypro_wrapper .ypro_desc dd {
 	border-bottom:#eee solid 1px;
}

 .ypro_wrapper .ypro_desc div.img_line {
	float: right;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
}

 .ypro_wrapper .ypro_desc div.img_line2 {
	clear: both;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	/*margin-bottom: 10px;*/
}

 .ypro_wrapper .ypro_desc_nophoto {
	width: 439px;
	margin-right:90px;
	display:inline;
}

/* for ------------------------------*/
 .ypro_wrapper #ypro_cal_large {
	width: 622px;
/*	_width: 624px;
*/	margin: 0 auto;
	padding:0 0 10px 0;
	text-align: left;
	clear: both;
	background: #999; 
}

 .ypro_wrapper #ypro_cal_large form{
 	width:600px;
	margin:0 auto;
	padding:0;
 }
 .ypro_wrapper #ypro_cal_large form p#ypro_capa_select {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	width:600px;
	letter-spacing:-0.05em;
}

 .ypro_wrapper #ypro_cal_large #ypro_cal_large_head {
	background: #666;
	width: 596px;
	margin: 0 12px;
}

 .ypro_wrapper #ypro_cal_large #ypro_cal_large_head h2 {
	padding: 0 0 0 10px;
	border: 0;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab,
 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li {
	list-style: none;
	margin: 0;
	padding: 0;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab {
	padding: 5px 0 5px;
	text-align: center;
	width:596px;

}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li {
	display: inline;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a {
	background: url(../images/tableft.gif) no-repeat left top;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0;
	margin:0;
	
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li span {
	background: url(../images/tabright.gif) no-repeat right top;
	padding: 5px 7px 5px 3px;
	margin: 4px 0 4px 4px;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a:hover span {
	text-decoration: underline;
	background-position: 100% -75px;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a:hover {
	background-position: 0 -75px;
	color: #666;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_current a {
	background-position: 0 -150px;
	color: #666;
}

 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_current a span {
	background-position: 100% -150px;
}
 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_prev a,
 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_next a,
 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_prev a:hover,
 .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li#ypro_next a:hover {
	background: none;
	color: #fff;
	font-size:2em;
	line-height:1em;
}

/*- Internet Explorer...It's Hacktastic!--------------------------- */ 
  
/*\*//*/
 .ypro_wrapper #ypro_cal_large ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

 .ypro_wrapper #ypro_cal_large ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
/**/

/*\*/
* html  .ypro_wrapper #ypro_cal_large ul.ypro_cal_tab li a {
	padding: 0;
}
/**/

 .ypro_wrapper #ypro_cal_large table {
	margin: 0 0 0 13px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	background: #fff;
	clear: both;
}

 .ypro_wrapper #ypro_cal_large table th {
	margin: 0;
	padding: 0;
	border: 1px solid #666;
	text-align: center;
	vertical-align: top;
	width: 84px;
	background: #fff;
}

 .ypro_wrapper #ypro_cal_large table td {
	margin: 0;
	padding: 0;
	border: 1px solid #666;
	text-align: center;
	vertical-align: top;
	width: 84px;
	background: #fff;
}

 .ypro_wrapper #ypro_cal_large table tr td a {
	display: block;
	width: 74px;
	height: 38px;
/*	margin: 5px;*/
	background: #fff;
}

 .ypro_wrapper #ypro_cal_large table tr td a:hover {
	color: #000;
	background: #ddd;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_sun,
 .ypro_wrapper #ypro_cal_large table td.ypro_sun {
	color: #f00;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_other_month,
 .ypro_wrapper #ypro_cal_large table td.ypro_other_month {
	background:#ededed;
}

 .ypro_wrapper #ypro_cal_large table tr td.ypro_other_month a {
	display: block;
	width: 74px;
	height: 38px;
/*	margin: 5px;*/
	background: #ededed;
	color:#999;
}


 .ypro_wrapper #ypro_cal_large table th.ypro_today_disp,
 .ypro_wrapper #ypro_cal_large table td.ypro_today_disp {
	background: #FFF;
}

 .ypro_wrapper #ypro_cal_large table tr td.ypro_today_disp a {
	display: block;
	width: 74px;
	height: 38px;
/*	margin: 5px;*/
	background: #FFF;
	color: #FF6633;
}


 .ypro_wrapper #ypro_cal_large table td.ypro_today_disp span.ypro_date_cell {
	display: block;
	background: #FFFF99;
	color: #FF6633;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_sun {
	background: #fdd;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_sat {
	background: #ddf;

}

 .ypro_wrapper #ypro_cal_large table th.ypro_wd {
	background: #ddd;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_sat,
 .ypro_wrapper #ypro_cal_large table td.ypro_sat {
	color: #00f;
}

 .ypro_wrapper #ypro_cal_large table th.ypro_end,
 .ypro_wrapper #ypro_cal_large table td.ypro_end {
	color: #999;
	text-decoration: line-through;
}

 .ypro_wrapper #ypro_cal_large table td span.ypro_date_cell {
	display: block;
	background: #ddd;
}

 .ypro_wrapper #ypro_cal_large table td.ypro_sun span.ypro_date_cell {
	display: block;
	background: #fdd;
}

 .ypro_wrapper #ypro_cal_large table td.ypro_sat span.ypro_date_cell {
	display: block;
	background: #ddf;
}
/* 20080604修正追加分 ------------------------------*/

 .ypro_wrapper #ypro_cal_large table td span.ypro_date_cell_null {
	display: block;
	background: #ddd;
	color:#aaa;
}

 .ypro_wrapper #ypro_cal_large table td.ypro_sun span.ypro_date_cell_null {
	display: block;
	background: #fdd;
	color:#aaa;
}

 .ypro_wrapper #ypro_cal_large table td.ypro_sat span.ypro_date_cell_null {
	display: block;
	background: #ddf;
	color:#aaa;
}
/* ------------------------------*/

 .ypro_wrapper #ypro_cal_large table td span.ypro_price_cell {
	display: block;
}

 .ypro_wrapper #ypro_cal_large table td span.ypro_room_cell {
	display: block;
}

 .ypro_wrapper #ypro_cal_large dl {
	width: 596px;
	margin: 12px;
}

 .ypro_wrapper #ypro_cal_large dt,
 .ypro_wrapper #ypro_cal_large dd {
	margin: 0 0 5px 0;
	padding: 0;
	border: 0;
}

 .ypro_wrapper #ypro_cal_large dt {
	float: left;
	width: 8em;
	line-height: 2em;
	text-align: center;
	background: #fff;
	border: 1px solid #666;
}

 .ypro_wrapper #ypro_cal_large dd {
	line-height: 2em;
	margin: 0 0 5px 9em;
	padding: 0 1em;
	background: #fff;
	border: 1px solid #666;
}































/*======================================

	3-1. Forms Module

=======================================*/
/*
form {
	margin: 0;
	padding: 0;
}



form dl,
form p {
	margin: 0;
}



fieldset {
	border: 1px solid #ddd;
}



legend {
	margin: 0 1em;
	padding: 0 10px;
}



input,
textarea {
	margin: 0.1em;
	padding: 0.3em;
	border: 1px solid #888;
	background-color: #f5f5f5;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3",  sans-serif;
}

select {
	margin:0;
	padding:0;
}

input {
	line-height: 1.2;
}



input:hover,
textarea:hover {
	border: 1px solid #aaa;
}



input:focus,
textarea:focus {
	border: 1px solid #000;
}



textarea {
	padding: 0;
}
*/


/*======================================

	display_center

=======================================*/
div.ypro_display_center{
    overflow:auto;
    height:;
    width:630px;
    position:absolute;
    top:50%;
    left:50%;
	margin:0;
    margin-top:-200px;
    margin-left:-315px;
	background: url(../images/wrapper_bg.gif) center top repeat-y;
}



/*======================================

	フッタ最下部配置用CSS

=======================================*/

html,
body{
	height:100%;
}

body > #ypro_container {
    height: auto;
}

#ypro_container {
        width: 100%;
        background: #fff;
        position: relative;
        height: 100%;
        min-height: 100%;
}


#ypro_contents {
        padding-bottom: 50px;
}


.ypro_footer {
        width: 100%;
        background: #ccc;
        position: absolute;
        bottom: 0;
        height: 50px;
}



/*======================================

	グループ画面

=======================================*/


 .ypro_wrapper .ypro_group_text {
	width: 434px;
	_width: 424px;
	padding: 0;
	margin: 0 5px 0 1px;
	float: right;
	border: 0;

}
 .ypro_wrapper .ypro_group_text p{
 	line-height:2em;
	margin:5px;
	text-align: left;
 }



/*======================================
　　予約遷移
=======================================*/
#ypro_step {
	margin: 0 auto;
	width: 630px;
}

.ypro_navi{
	border: 10 px;
	margin: 0 auto;
	clear:both;
}

.ypro_navi tr td{
	border: 10 px;
	margin: 0 auto;
	clear:both;
}

/*======================================
　　ヘッダーメニュー
=======================================*/
#ypro_header_menu {
    text-align: center;
    margin: 0 auto;
    width: 630px;
}

#ypro_header_menu ul {
    list-style: none outside none;
    margin: 10px 0 0 0;
    padding: 0;
    text-align: center;
}

#ypro_header_menu ul li {
    border-left: 1px solid #DDDDDD;
    display: inline;
    padding: 0 5px;
}


#ypro_header_menu ul li.first {
    border-left: medium none;
}
